Debian Bug report logs - #671890
RM: audacious-analog-vumeter-plugin -- RoQA; RC buggy, orphaned, not released in wheezy, out-of-date

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aron Xu <happyaron.xu@gmail.com>

Date: Mon, 7 May 2012 21:30:11 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#671890; Package wnpp. (Mon, 07 May 2012 21:30:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aron Xu <happyaron.xu@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 07 May 2012 21:30:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aron Xu <happyaron.xu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: audacious-analog-vumeter-plugin -- VU meter plugin for xmms and audacious
Date: Tue, 8 May 2012 05:28:08 +0800
Package: wnpp
Severity: normal
X-Debbugs-CC: Antonino Arcudi <antonino.arcudi@gmail.com>
X-Debbugs-CC: pkg-multimedia-maintainers@lists.alioth.debian.org

he current maintainer of audacious-analog-vumeter-plugin, Antonino
Arcudi <antonino.arcudi@gmail.com>, is apparently not active anymore.
And the package itself has been RC-buggy for some time. Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see  http://www.debian.org/devel/wnpp/index.html#howto-o
for detailed instructions how to adopt a package properly.

Some information about this package:

Package: audacious-analog-vumeter-plugin
Binary: audacious-analog-vumeter-plugin,
audacious-analog-vumeter-plugin-dbg,
audacious-analog-vumeter-plugin-data
Version: 1.0.0~rc1-1
Maintainer: Antonino Arcudi <antonino.arcudi@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, audacious-dev
Architecture: any
Standards-Version: 3.8.4
Format: 3.0 (quilt)
Homepage: http://sourceforge.net/projects/vumeterplugin/
Directory: pool/main/a/audacious-analog-vumeter-plugin
Priority: source
Section: sound




-- 
Regards,
Aron Xu




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 08:33:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: audacious-analog-vumeter-plugin -- RoQA; RC buggy, orphaned, not released in wheezy, out-of-date' from 'O: audacious-analog-vumeter-plugin -- VU meter plugin for xmms and audacious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 08:33:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 May 2013 09:46:26 GMT) Full text and rfc822 format available.

Notification sent to Aron Xu <happyaron.xu@gmail.com>:
Bug acknowledged by developer. (Sat, 25 May 2013 09:46:26 GMT) Full text and rfc822 format available.

Message #14 received at 671890-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 671890-close@bugs.debian.org
Cc: audacious-analog-vumeter-plugin@packages.debian.org, audacious-analog-vumeter-plugin@packages.qa.debian.org
Subject: Bug#671890: Removed package(s) from unstable
Date: Sat, 25 May 2013 09:40:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

audacious-analog-vumeter-plugin |  1.0.0-0.1 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
audacious-analog-vumeter-plugin-data |  1.0.0-0.1 | all
audacious-analog-vumeter-plugin-dbg |  1.0.0-0.1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; RC buggy, orphaned, not released in wheezy, out-of-date
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671890@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/671890

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Jun 2013 07:40:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:12:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.